---
name: Amaury "Mau" Yacksmith
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/support-engineer/">Support
  Engineer</a>
reports_to: izzyfee
picture: amauryyacksmith.png
pronouns: He/Him
pronunciation: A-moh-REE
twitter:
gitlab: myacksmith
departments:
- Customer Support
expertise:
specialty: Global

